@font-face {
    font-family: 'Montserrat';
    src: url('/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graduate';
    src: url('/Graduate-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family:  'Montserrat';
    --bs-font-sans-serif:  'Montserrat';
    --bs-body-font-family:  'Montserrat';
    --heading-font-family: 'Graduate'; 
}



.site-header .component-navbar-image img {   filter: none; }
.section-event-countdown {   display: none !important; }
.section-schedule-results .component-scoreboard .component-headings {   display: none !important; }
.archive-in-header .component-archive-link {   background: url(/images/setup/texture_banner1.png) no-repeat 50% 50% var(--bs-primary); }
.section-latest-news .component-title {   color: var(--bs-primary); }
footer#site-footer .footer-details .text > .fs-2.fw-bold.title {   font-size: 1rem !important; }
footer#site-footer .component-banner.layout-flex .item img {   max-width: 100px; }
footer#site-footer .footer-details .text > .fs-2.fw-bold.title {    font-size: 1.25rem !important;    max-width: 500px;    text-transform: uppercase;   font-weight: normal !important; }


.component-headlines.layout-flow .slick-list { max-width:1200px; padding:0 !important; margin:0 auto; overflow:visible }

.site-header .site-title, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle,
.component-headlines.layout-flow .slick-slide .card-title, footer#site-footer .footer-details .text > .fs-2.fw-bold.title,
.section-standings .component-standings table th{    font-family: 'Graduate';}

.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary); font-family: 'Graduate'; }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after{background: var(--bs-secondary);}
.component-scoreboard.layout-tabular .status, .section-schedule-results .component-scoreboard .event-details .date{   color: var(--bs-primary);}

main#site-main > .container-fluid {  display: flex; flex-direction: column; }
.section-standings {   order: 1; }
section.section-wrapper.section-banners {   order: 2; }
section.section-wrapper.section-schedule-results {   order: 3; }
section.section-wrapper.archive-in-header.section-latest-news {   order: 4;}
section.section-wrapper.section-featured-athletes{order:5;}
section.section-wrapper.section-videos{order:6;}
section.section-wrapper.section-social-icons {   order: 7; }
section.section-wrapper.section-sponsors.aos-init.aos-animate, section.section-wrapper.archive-in-header.section-photo-gallery.aos-init.aos-animate,
section.section-wrapper.section-parallax{   display: none; }
.section-schedule-results .image-overlay > div{    background-size: contain;}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   font-weight: 400; }
.component-aotw.layout-align .player .player-details .player-bio {   flex-direction: column !important; }
.component-aotw.layout-align .player .player-details .player-bio > .synopsis.clamp-3 {   font-size: 1.5rem; }
.component-aotw.layout-align .player .player-details .player-bio > .player-attrs {   display: none; }

.site-header .component-navbar-secondary .navbar-brand, .site-header .secondary-navigation .nav-link {    color: #000;   font-family: 'Graduate'; }

#heading-featured-athletes{background:#000 !important ; color:#fff !important;}
.section-standings .component-tabs .form-floating .form-select {   background-color: var(--bs-primary); }

@media(min-width:992px){
   /* .site-header .site-logo img {   max-height: 207px;  margin-top: -20px; }
    .site-header.pinned .site-logo img {    max-height: 133px;   margin-top: -30px; } */
    /* .site-header .site-logo img {     margin-top: 18px; } */
    .site-header.pinned .site-logo img {      margin-top: 0; } 
    .section-featured-athletes .component-aotw.layout-align:before {   width: 165px; }
    footer#site-footer {   margin-top: -5rem; }
    site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 1.125rem;}
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle {   text-align: left; }
    .site-header .component-navbar-image img {   max-width: 55px; }
    .section-featured-athletes .component-aotw.layout-align .component-title:before {    content: "";    position: absolute;    background: var(--bs-secondary);    width: 215px;    height: 30px;    left: 0;    right: 0;    margin: 0 auto;    display: block;   top: 70px;}
.section-featured-athletes .component-aotw.layout-align .component-title {   position: relative; }
.section-featured-athletes .component-aotw.layout-align .component-title span {    z-index: 1;   position: relative; }

.site-header.pinned .site-logo img {   width: inherit;}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   background: #001c71; }

}
/*
@media(min-width:1200px){
    .site-header .site-logo img {    width: 220px;    max-width: 220px;    left: -13px;    position: relative;   margin-top: 11px; }
}
*/

@media(max-width:1200px) and (min-width:992px){
    .section-featured-athletes .component-aotw.layout-align .component-title:before {    top: 55px;   width: 150px; }
}

@media(max-width:991px){
    .component-navbar-primary.layout-standard .navbar{    padding-top: 30px;}
    
.site-header .menu-active .navbar-toggler {   background: #001967 !important; }
.site-header .header-buttons .btn {    color: var(--bs-primary);   font-weight: bold; }
.section-container .page-details {   background-color: var(--bs-primary); }
.section-latest-news .component-title {   color: #fff; }




}

@media(max-width:767px){
    .component-video.layout-slider .item {  padding: 0 0.5rem; }
    .section-videos .component-video.layout-slider .card-title {    font-size: 0.75rem !important;}
    .section-videos .layout-wrapper {   padding: 0 1.5rem; }
    .section-videos .layout-slider {   padding: 0 0.5rem;}
    .section-videos .component-video.layout-slider .card-img-overlay {   padding: 7px; }
    .section-videos .component-video.layout-slider .card {   border-color: var(--bs-primary); }
   .section-videos .layout-slider .archive-link .btn-link {   background-color: var(--bs-primary); }
}



